@media (min-width:1600px) {
    .onlymobile {
        display: none !important;
    }

    .col-slg-3 {

        -ms-flex: 0 0 18%;
        flex: 0 0 18%;
        max-width: 18%
    }

    .col-slg-9 {

        -ms-flex: 0 0 82%;
        flex: 0 0 82%;
        max-width: 82%
    }

    .subnavbg.gray::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: calc(50% + 128px);
        height: 100%;
        background-color: #edf0f3;
        /* 左侧灰色 */
        z-index: -1;
    }

    .subnavbg.gray::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 42%;
        height: 100%;
        background-color: #ffffff;
        /* 右侧白色 */
        z-index: -1;
    }

    .product-details .bg {
        background-image: url(../images/detailbg.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;

    }

    .product__details__text {
        width: 51%;
        margin-right: 6.25%;
    }

    .product__details__pic {
        width: 31%;
        margin-left: 6.25%;
    }

    .banner-area.Jetson {
        aspect-ratio: 1920/470;
    }

    .Jetson .box-slider-text {
        background: none;
        max-width: 55%;
        padding: 20px;
    }

    .Jetson .box-slider-text h1 {
        color: #FFFFFF;
        font-family: MiSans VF;
        font-weight: bold;
        font-size: 53px;
        line-height: 70px;
        letter-spacing: 0px;
        text-align: left;
        margin-bottom: 3rem;
        margin-top: 4rem;

    }

    .Jetson .jetsonlink {
        border-radius: 23.5px;
        border: 1px solid #FFFFFF;
        line-height: 13px;
        padding: 1rem 1rem;
    }

    .Jetson .box-slide-description {
        font-size: 25px;
        line-height: 40px;
        letter-spacing: 0px;
        margin-bottom: 3rem;
    }

    .sencecard .cards>h2 {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }

    .sencecard .justify-content-start .cards>h2 {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }

    .cards h2 {
        font-size: 32px;
        font-weight: bold;
        color: #0067AD;
    }

    .cards .desc,
    .cards .desc p {
        color: #000000;

        font-weight: 400;
        font-size: 22px;
        line-height: 1.5;
        letter-spacing: 0px;
    }

    .cards .desc>ul {
        margin-top: 3%;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        padding-left: 0;
    }

    .cards .desc>ul>li {
        background-image: url("data:image/svg+xml,%3Csvg width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='18.5' cy='18.5' r='18.5' fill='%230067AD'/%3E%3Cpath d='M18.5 8.5C16.7178 8.49976 14.968 8.97579 13.4316 9.87883C11.8951 10.7819 10.6279 12.0791 9.76114 13.6363C8.89435 15.1935 8.45945 16.954 8.50144 18.7356C8.54344 20.5173 9.06081 22.2554 10 23.77C10.1749 24.0518 10.2307 24.3915 10.1551 24.7144C10.0795 25.0373 9.87868 25.317 9.59689 25.4919C9.31509 25.6667 8.97537 25.7225 8.65246 25.6469C8.32955 25.5713 8.04989 25.3705 7.87501 25.0887C6.64608 23.1111 5.99648 20.8284 6.00001 18.5C6.00001 11.5962 11.5963 6 18.5 6C25.4038 6 31 11.5962 31 18.5C31 25.4037 25.4038 31 18.5 31C16.0558 31.0032 13.6647 30.2868 11.625 28.94C11.482 28.8524 11.3581 28.737 11.2607 28.6006C11.1632 28.4642 11.0942 28.3096 11.0577 28.1459C11.0212 27.9823 11.018 27.813 11.0483 27.6481C11.0786 27.4832 11.1418 27.3261 11.234 27.1861C11.3263 27.0461 11.4458 26.9261 11.5854 26.8332C11.725 26.7404 11.8818 26.6765 12.0466 26.6455C12.2113 26.6145 12.3807 26.617 12.5445 26.6527C12.7082 26.6885 12.8632 26.7569 13 26.8537C14.3019 27.7104 15.7859 28.2509 17.3337 28.4321C18.8815 28.6134 20.4503 28.4304 21.9148 27.8977C23.3793 27.3651 24.6991 26.4975 25.7688 25.3642C26.8386 24.2309 27.6286 22.8633 28.0759 21.3705C28.5233 19.8777 28.6155 18.301 28.3454 16.7662C28.0752 15.2314 27.45 13.781 26.5198 12.5307C25.5895 11.2805 24.3799 10.2649 22.9875 9.56504C21.5951 8.86521 20.0584 8.5005 18.5 8.5ZM25.0088 16.2587C25.2365 16.023 25.3624 15.7072 25.3596 15.3795C25.3567 15.0517 25.2253 14.7382 24.9935 14.5065C24.7618 14.2747 24.4482 14.1433 24.1205 14.1404C23.7928 14.1376 23.477 14.2635 23.2413 14.4912L17.25 20.4825L13.7588 16.9912C13.523 16.7635 13.2073 16.6376 12.8795 16.6404C12.5518 16.6433 12.2382 16.7747 12.0065 17.0065C11.7747 17.2382 11.6433 17.5517 11.6404 17.8795C11.6376 18.2072 11.7636 18.523 11.9913 18.7587L16.3663 23.1337C16.6007 23.3681 16.9186 23.4997 17.25 23.4997C17.5815 23.4997 17.8993 23.3681 18.1338 23.1337L25.0088 16.2587Z' fill='white'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 3rem;
        flex-grow: 0;
        /* 禁止放大 */
        flex-shrink: 0;
        /* 禁止缩小 */
        flex-basis: 50%;
        /* 基础宽度设为 50% */
        box-sizing: border-box;
        line-height: 4rem;
        color: #0067AD;
        font-weight: 600;
    }

    .cards .tj {
        margin-top: 4rem;
        margin-bottom: 2rem;
        font-size: 28px;
        color: #5b5b5b;
    }

    .products .card {
        margin-right: 2%;
        width: 25%;
        box-shadow: 0px 1px 4px 0px #00000019;
        border: none;
    }

    .card-content .cards .desc,
    .cards .desc p {
        font-size: 22px;
    }

    .hornorr {
        padding-bottom: 4rem;
    }


    .jetson2 .jetson1_bg2_p p {
        color: #FFFFFF;
        font-family: MiSans VF;
        font-weight: 400;
        font-size: 22px;
        line-height: 1.5;
        letter-spacing: 1.2px;

        width: 49%;
    }

    .common110 {
        width: 370px;
        padding-left: 40px;
    }

    .property-item .pi-pic {
        min-height: 283px;
        overflow: hidden;
    }

    .tj-tu-a {
        height: 208px;
        display: block;
    }

    .tj-text {}

    .property-item .pi-pic .label.c-red {
        top: 105px;
    }

.expand-card.active .subtitle,    .expand-card.active .card-body .content {
        width: 40%;
    }
      .newscenter .swiper-outside-prev,.newscenter .swiper-outside-next{
      
    top: -170px;
  
}
.index .newscenter{margin-top:160px;}
.en  .jetson2 .jetson1_bg2_p p {
       
        letter-spacing: 0px;
      
    }
    .en .sencecard .justify-content-start .cards .digit{
        top:-25px;
    }
    .en .sencecard .justify-content-end .cards .digit{
        top:-25px;
    }
.fix06{width: 150px; height: 120px; background-color:#edf0f3 ; padding:10px; border-radius: 4px;flex-shrink: 0;}
.fix07{max-width:300px; max-height:188px;}
}